Subject: Trainer Candidate - Srinivasan Shankar
From: Srinivasan Shankar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:08:31 -0500

| | Tech Support Test

Name | Srinivasan Shankar
E-mail | [email-masked]
Phone Number | (+91) 9566269652
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Top groceries | Admin | Till date | 15,000
Previous Employer 1 | Jeeves consumer services | Team leader | 30.12.2020 | 19,200
Previous Employer 2 | Chennai metro rail | Station service manager | Sep 2018 | 17,000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have a experience in customer support executive in chennai metro rail Ltd and Jeeves consumer services.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working in a chennai metro rail (Shenoy nagar station) there was different kind of people's came and visited our stations. We have to coordinate each and every persons to do follow the instructions while traveling. It's not that easy. Why because we are working in a underground station. So, it's very difficult task to maintaining people in that situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Have to understand the customer mindset.
What according to you makes you a good candidate for this position? | Calmness.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |